body{
	margin:0;
	padding:0;
	background-image:url(../images/kabe.gif);
}
h1{
	margin-top : 0px;
}
h2{
	border-bottom:solid #0066FF 1px;
	border-left:solid #0066FF 15px;
	width:825px;
	font-size:16px;
	color:#0066FF;
	margin-top : 40px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	letter-spacing:5px;
}
h3{
	font-size:16px;
	letter-spacing:5px;
	background-color:#0099FF;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	color:#ffffff;
	line-height: 35px;
}
h4 {
	font-size: 14px;
	background-color: #CCFFFF;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	letter-spacing: 3px;
}
a{
	text-decoration:none;
}
#menu1 {
	left: 20px;
	top: 90px;
	position:absolute;
}
#menu2 {
	left: 170px;
	top: 90px;
	position:absolute;
}
#menu3 {
	left: 370px;
	top: 90px;
	position:absolute;
}
#menu4 {
	left: 470px;
	top: 90px;
	position:absolute;
}

#menu5 {
	left: 570px;
	top: 90px;
	position:absolute;
}
#menu6 {
	left: 670px;
	top: 90px;
	position:absolute;
}
#mene7 {
	left:770px;
	top: 90px;
	position:absolute;
}
.botton{
	padding: 0px;
	margin : 0px;
}
.honbun{
	margin-left:20px;
}
.hito {
	font-size: 14px;
	font-weight:bold;
	color: #0099FF;
	letter-spacing: 5px;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 10px;
	text-decoration:none;
}
.hito2 {
	font-size: 12px;
	color: #00CCCC;
	margin-left: 15px;
	font-weight:normal;
	letter-spacing: 2px;
}
#menu_hito {
	padding-bottom: 30px;
	width:200px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	border: 3px dotted #0066FF;
	position:absolute;
	left:20px;
	display:block;
}
.contents{
	width:580px;
	font-size: 14px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	left:245px;
	position:absolute;	
}
#footer {
	font-size: 14px;
	color: #666666;
	marigin-top:50px;
}
.text001 {
	font-size: 14px;
	font-weight:bold;
	line-height: 120%;
	color: #0099FF;
	margin-bottom:5px;
	letter-spacing:3px;
}
.text002 {
	font-size: 14px;
	line-height: 120%;
	color: #0099FF;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:15px;
}
.text003 {
	font-size: 14px;
	line-height: 110%;
	color: #0099FF;
	margin-top:5px;
	text-align: right;
}
.text004 {
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	margin-left:50px;
}
.text005 {
	font-size: 14px;
	line-height: 120%;
	color: #333333;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:15px;
	padding-right:15px;
}
ul{
	list-style-type: none;
}
li {
	padding-bottom:5px;
}
.npo1 {
	font-weight:bold;
	font-size:14px;
	color:#0033CC;
	letter-spacing:2px;
	margin-left: 20px;
}

